/*!
Theme Name: Deep
Theme URI: https://themes.boldway.agency/deep/
Author: Treethemes
Author URI: https://themeforest.net/user/boldway/portfolio
Description: Deep is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: deep
Text Domain: deep-child
*/

/***************************************************************
    Website Logo and header Adjustments
***************************************************************/
header.navbar .nav-container {
    display: flex;
    align-items: center;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

header .navbar-header{
    margin-top:0 !important;
    margin-bottom:0 !important;
    height: auto !important;
}

.navbar-brand{
    display: block;
    width: 200px;
    
}
.navbar-brand img{
    width: 100% !important;
}

header a.navbar-brand img{
    max-height:none !important;
}

#nev-sec-hide-site{
	display:none;
}

/***************************************************************
             Inner Pages responsive container set
***************************************************************/
.page-template .container{
    padding-right: 17px !important;
     padding-left: 17px !important;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left i::before{
    display:none;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left i::after{
    display:none;
}


/***************************************************************
             Footer Adjustments
***************************************************************/
 #primary_footer .footer_sidebar ul.menu li{
    padding-top: 0 !important;
    padding-bottom: 10 !important;
}

 #primary_footer .footer_sidebar > h4{
    margin-bottom: 13px !important;
 }

 #primary_footer #deep_socials_widget-2 .social-icons-fa a {
    width: 22px !important;
    height: 22px !important;
 }


/***************************************************************
    Media Queries for responsive adjustments
***************************************************************/

@media (max-width: 1269px) {
    #section-9222 .vc_col-sm-9{
        width: 60% !important;
    }
     
    #section-9222 .vc_col-sm-3{
        width: 40% !important;
    }

}

@media (max-width: 1185px) {
    header.navbar .main-menu-icon::before{
        display: none !important;
    }
    .about-team-popup .abt-popup-main {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .about-team-popup .abt-popup-main .abt-popup-main-text {
        width: 100% !important;
    }

}

@media (max-width: 992px) {
   .page-template .container {
        width: 100% !important;
    }

    #home-cover-text-mobile-align{
        text-align: center;
    }
}

@media (max-width: 768px) {
   .page-template .container .application-services-mobile-layout{
        display: flex !important;
        flex-direction: column-reverse;
    }
    .application-services-mobile-img-reverse{
            flex-direction: column !important;
    }

    #section-9222 .vc_col-sm-9, #section-9222 .vc_col-sm-3{
        width: 100% !important;
    }

    #section-9222 .vc_col-sm-3 .wpb_content_element *{
        text-align: center !important;
    }
    #section-9222 .vc_col-sm-3{
        padding-bottom: 30px;
    }
    .page-template .container .user-responsive-fix{
        flex-direction: row !important;
    }
}
